.title {
  position: sticky;
  top: 0;
  width: 100%;
  height: 50px;
  background-color: #006e00;
  z-index: 8999;
}
.jgsz {
  background: url(https://webvpn.sicau.edu.cn/https-8443/77726476706e69737468656265737421a1a612d2726426012b46dcff/system/_owners/kjgl2021/_webprj/images/dhdqtb.png) no-repeat center bottom;
}

.content {
  margin: 0 auto;
  width: 1200px;
  height: 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.content>li {
  width: 150px;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: white;
  text-align: center;
  cursor: pointer;
  position: relative;



}

.content>li:hover {
  font-size: 20px;
}

.content>li .nextTabbar {
  text-align: center;
  position: absolute;
  width: 150px;
  background: #00873B;
  top: 50px;
  display: none;
  z-index: 99;
  padding: 0;
}

.content>li>a {
  color: white;
  font-size: 16px;
}

.content>li .nextTabbar li {
  line-height: 40px;
  height: 40px;
  font-size: 14px;
  color: white;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.content>li .nextTabbar li a {
  color: white;
}

.content>li .nextTabbar li a:hover {
  color: rgb(163, 213, 88);
}

.content>li:hover .nextTabbar {
  display: block;
}

.content>li:hover {
  background: url(https://webvpn.sicau.edu.cn/https-8443/77726476706e69737468656265737421a1a612d2726426012b46dcff/system/_owners/kjgl2021/_webprj/images/dhdqtb.png) no-repeat center bottom;
}